RubyGems Navigation menu

fluent-plugin-dict-map 0.1.1

Dictionary based map filter for Fluentd

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.1 - February 26, 2021 (6.5 KB)
  2. 0.1.0 - March 06, 2018 (6.5 KB)

Runtime 依赖 (1):

fluentd >= 1.0, < 2

Development 依赖 (2):

rake >= 0.9.2
test-unit ~> 3.1

业主:

推送:

作者:

  • Masahiro Nakagawa

SHA 256 校验和:

0eaf9a83a0f8fa2b46741e95ed35fac85ef8aa03641b0b0c6139249b6e21fab7

下载总量 578,693

这个版本 563,213

许可:

MIT

需要的 Ruby 版本: >= 0

链接: